Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002241KdenliveEffectspublic2011-07-14 21:232011-08-12 10:44
ReportereSyr 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86-64OSDebian GNU/LinuxOS Version6.0
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0002241: Saturation ("Saturat0r") effect breaks when equalizer is used
DescriptionWhen equalizer effect is used, saturation effect begin to output b&w picture. If track, where equalizer is used, muted, problem doesn't occur. Problem exists until kdenlive is closed (creating new project or opening another one doesn't help).
Steps To Reproduce * Add Saturat0r effect
 * Add Equalizer effect, change some bands
 * Try to play it
 * All clips, where saturation effect is used, become grayscale.
Additional InformationChecked both with frei0r 1.1.22 (from repos) and 1.3 (from git).
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007163)
ttill (developer)
2011-08-10 10:20

Could you please try to update to Kdenlive 0.8 and MLT 0.7.0 and test again.
(0007168)
eSyr (reporter)
2011-08-10 15:37

Haven't reproduced on kdenlive 0.8.
(0007169)
ttill (developer)
2011-08-10 15:42

Ok, thanks for your test.

- Issue History
Date Modified Username Field Change
2011-07-14 21:23 eSyr New Issue
2011-08-10 10:20 ttill Note Added: 0007163
2011-08-10 10:20 ttill Status new => feedback
2011-08-10 15:37 eSyr Note Added: 0007168
2011-08-10 15:37 eSyr Status feedback => new
2011-08-10 15:42 ttill Note Added: 0007169
2011-08-10 15:42 ttill Status new => resolved
2011-08-10 15:42 ttill Fixed in Version => 0.8
2011-08-10 15:42 ttill Resolution open => fixed
2011-08-10 15:42 ttill Assigned To => ttill
2011-08-10 15:42 ttill Assigned To ttill =>
2011-08-12 10:44 ttill Status resolved => closed
2011-08-12 10:44 ttill Assigned To => ttill
2011-08-12 10:44 ttill Fixed in Version 0.8 =>
2011-08-12 10:44 ttill Assigned To ttill =>
2011-08-12 10:44 ttill Fixed in Version => 0.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker